Subject: Ticket Assigned - order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:08:35 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order yunus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yunus Bot:  Hi Yunus ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237705166 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599520461            01:49 PM, 25th Feb                   Arunjay Raj                   Hi
 , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:51 PM, 25th Feb                   Arunjay Raj                   We checked and see that order is placed succesfully.           01:56 PM, 25th Feb                   Arunjay Raj                   Estimated delivery time of the order is to be deliver within 3 working days.           01:58 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:02 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:08 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153445